msgid ""
msgstr ""
"Project-Id-Version: Floating Follow Button for TikTok and TikCode 1.0.10\n"
"Report-Msgid-Bugs-To: info@pagup.com\n"
"POT-Creation-Date: 2026-06-21 23:31-0400\n"
"PO-Revision-Date: 2026-06-22 00:00-0400\n"
"Last-Translator: Pagup <info@pagup.com>\n"
"Language-Team: French (France) <info@pagup.com>\n"
"Language: fr_FR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Codex i18n rollout\n"

#: .\floating-tiktok-button.php:83
#: .\premium\floating-tiktok-button-premium\floating-tiktok-button.php:84
#, php-format
msgid "Hey %1$s, %2$s Click on Allow & Continue to optimize your Floating Tiktok button. %2$s Never miss an important update -- opt-in to our security and feature updates notifications. %2$s See you on the other side."
msgstr "Bonjour %1$s, %2$s cliquez sur Allow & Continue pour optimiser votre bouton flottant TikTok. %2$s Ne manquez jamais une mise à jour importante -- acceptez de recevoir nos notifications de sécurité et de fonctionnalités. %2$s À bientôt."

#: .\admin\controllers\SettingsController.php:77
#: .\premium\floating-tiktok-button-premium\admin\controllers\SettingsController.php:89
msgid "Settings saved."
msgstr "Réglages enregistrés."

#: .\admin\views\faq.view.php:11
#: .\premium\floating-tiktok-button-premium\admin\views\faq.view.php:11
msgid "How to find your Tiktok Qr Code (TikCode)"
msgstr "Comment trouver votre code QR TikTok (TikCode)"

#: .\admin\views\faq.view.php:13
#: .\premium\floating-tiktok-button-premium\admin\views\faq.view.php:13
msgid "It's not required to provide anything. Simply enter your Tiktok Username/ID, and our plugin will display your TikCode from your Tiktok account."
msgstr "Vous n'avez rien d'autre à fournir. Entrez simplement votre nom d'utilisateur ou identifiant TikTok, et notre extension affichera le TikCode de votre compte TikTok."

#: .\admin\views\faq.view.php:19
#: .\premium\floating-tiktok-button-premium\admin\views\faq.view.php:19
msgid "Can I use a QR code Scanner to Scan a My TikCode?"
msgstr "Puis-je utiliser un scanner de code QR pour scanner mon TikCode ?"

#: .\admin\views\faq.view.php:21
#: .\premium\floating-tiktok-button-premium\admin\views\faq.view.php:21
msgid "Yes. You can use a QR code Scanner or TikTok built-in scanner to Scan a Tikcode."
msgstr "Oui. Vous pouvez utiliser un scanner de code QR ou le scanner intégré de TikTok pour scanner un TikCode."

#: .\admin\views\faq.view.php:27
#: .\premium\floating-tiktok-button-premium\admin\views\faq.view.php:27
msgid "How to add my Tiktok profile URL ?"
msgstr "Comment ajouter l’URL de mon profil TikTok ?"

#: .\admin\views\faq.view.php:29
#: .\premium\floating-tiktok-button-premium\admin\views\faq.view.php:29
msgid "Just enter your Tiktok Username/ID. If you want to link to another account, enter another Tiktok Username/ID."
msgstr "Entrez simplement votre nom d'utilisateur ou identifiant TikTok. Si vous voulez créer un lien vers un autre compte, entrez un autre nom d'utilisateur ou identifiant TikTok."

#: .\admin\views\settings.view.php:10
#: .\premium\floating-tiktok-button-premium\admin\views\settings.view.php:7
msgid "About Floating Tiktok button + Tikcode (QrCode)"
msgstr "À propos du bouton flottant TikTok + TikCode (code QR)"

#: .\admin\views\settings.view.php:14
#: .\premium\floating-tiktok-button-premium\admin\views\settings.view.php:9
msgid "This plugin allows you to deploy, on mobile and Desktop, either a Floating Tiktok button (fully customizable) linked to your Tiktok Account, or a \"Tikcode\" (QR Code provided by Tiktok, also linked to your Tiktok account) so that your visitors can visit your profile directly."
msgstr "Cette extension vous permet de déployer, sur mobile et ordinateur, soit un bouton flottant TikTok entièrement personnalisable lié à votre compte TikTok, soit un « TikCode » (code QR fourni par TikTok, également lié à votre compte TikTok) afin que vos visiteurs puissent accéder directement à votre profil."

#: .\admin\views\settings.view.php:45 .\admin\views\inc\step3.view.php:271
#: .\admin\views\inc\step4.view.php:85
#: .\premium\floating-tiktok-button-premium\admin\views\settings.view.php:31
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:276
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:68
#, php-format
msgid "<a href=\"%s\">Get Pro version</a> to enable"
msgstr "<a href=\"%s\">Obtenir la version Pro</a> pour activer"

#: .\admin\views\settings.view.php:50
#: .\premium\floating-tiktok-button-premium\admin\views\settings.view.php:31
msgid "Floating TikTok Button Everywhere, Animated Icons, Custom Icon & Other Features"
msgstr "Bouton flottant TikTok partout, icônes animées, icône personnalisée et autres fonctionnalités"

#: .\admin\views\settings.view.php:70
#: .\premium\floating-tiktok-button-premium\admin\views\settings.view.php:48
msgid "Remove Settings"
msgstr "Supprimer les réglages"

#: .\admin\views\settings.view.php:88
#: .\premium\floating-tiktok-button-premium\admin\views\settings.view.php:62
msgid "Save Changes"
msgstr "Enregistrer les modifications"

#: .\admin\views\settings.view.php:99
#: .\premium\floating-tiktok-button-premium\admin\views\settings.view.php:71
msgid "<strong>Note:</strong> Make sure to clear your cache after saving changes."
msgstr "<strong>Note :</strong> assurez-vous de vider votre cache après avoir enregistré les modifications."

#: .\admin\views\inc\promotion.view.php:4
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:4
msgid "Boost your SEO with Meta Tags"
msgstr "Améliorez votre SEO avec Meta Tags"

#: .\admin\views\inc\promotion.view.php:5
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:5
msgid "Auto-populate custom SEO META Keywords on your website based on Post titles, Focus keywords, & more."
msgstr "Remplissez automatiquement les mots-clés META SEO personnalisés de votre site selon les titres d’articles, les mots-clés cibles et plus encore."

#: .\admin\views\inc\promotion.view.php:6
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:6
msgid "Get META Tags for SEO &raquo;"
msgstr "Obtenir META Tags for SEO &raquo;"

#: .\admin\views\inc\promotion.view.php:12
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:12
msgid "BOOST YOUR RANKING"
msgstr "AMÉLIOREZ VOTRE CLASSEMENT"

#: .\admin\views\inc\promotion.view.php:13 .\admin\views\inc\side.view.php:4
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:13
#: .\premium\floating-tiktok-button-premium\admin\views\inc\side.view.php:4
msgid "Optimize your Robots.txt with Better Robots.txt (made by PAGUP) & Boost your ranking on search engines."
msgstr "Optimisez votre fichier Robots.txt avec Better Robots.txt (par PAGUP) et améliorez votre classement dans les moteurs de recherche."

#: .\admin\views\inc\promotion.view.php:14
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:14
msgid "Get Better Robots.txt &raquo;"
msgstr "Obtenir Better Robots.txt &raquo;"

#: .\admin\views\inc\promotion.view.php:22
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:22
msgid "Optimize your ALT TEXT"
msgstr "Optimisez votre TEXTE ALT"

#: .\admin\views\inc\promotion.view.php:23
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:23
msgid "Auto optimize all image alt texts of your pages, posts &amp; products, from Focus keywords and/or Post title."
msgstr "Optimisez automatiquement tous les textes alt des images de vos pages, articles et produits à partir des mots-clés cibles ou du titre de l’article."

#: .\admin\views\inc\promotion.view.php:24
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:24
msgid "Get BIALTY by Pagup &raquo;"
msgstr "Obtenir BIALTY par Pagup &raquo;"

#: .\admin\views\inc\promotion.view.php:30
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:30
msgid "Instant Mobile Viewer"
msgstr "Aperçu mobile instantané"

#: .\admin\views\inc\promotion.view.php:31
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:31
msgid "Instant mobile view of website (pages, posts, products) for responsive web design on phone (+ dualscreen)."
msgstr "Vue mobile instantanée du site (pages, articles, produits) pour le design Web adaptatif sur téléphone (+ double écran)."

#: .\admin\views\inc\promotion.view.php:32
#: .\premium\floating-tiktok-button-premium\admin\views\inc\promotion.view.php:32
msgid "Get Mobilook by Pagup &raquo;"
msgstr "Obtenir Mobilook par Pagup &raquo;"

#: .\admin\views\inc\side.view.php:2
#: .\premium\floating-tiktok-button-premium\admin\views\inc\side.view.php:2
msgid "Boost your website ranking"
msgstr "Améliorez le classement de votre site"

#: .\admin\views\inc\side.view.php:6
#: .\premium\floating-tiktok-button-premium\admin\views\inc\side.view.php:6
msgid "Get Better Robots.txt »"
msgstr "Obtenir Better Robots.txt »"

#: .\admin\views\inc\step1.view.php:4
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:3
msgid "Step 1: Display Options"
msgstr "Étape 1 : options d’affichage"

#: .\admin\views\inc\step1.view.php:12
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:9
msgid "Enable Button/QRCode"
msgstr "Activer le bouton/code QR"

#: .\admin\views\inc\step1.view.php:23
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:18
msgid "Floating TikTok Button"
msgstr "Bouton flottant TikTok"

#: .\admin\views\inc\step1.view.php:31
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:23
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:31
msgid "TikCode"
msgstr "TikCode"

#: .\admin\views\inc\step1.view.php:36
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:26
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:34
msgid "Both Button & TikCode"
msgstr "Bouton et TikCode"

#: .\admin\views\inc\step1.view.php:44
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:39
msgid "Disable"
msgstr "Désactiver"

#: .\admin\views\inc\step1.view.php:56
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:49
msgid "TikTok Username"
msgstr "Nom d’utilisateur TikTok"

#: .\admin\views\inc\step1.view.php:65
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:56
msgid "Make sure to enter your TikTok Username for Button/TikCode to Work Properly"
msgstr "Assurez-vous d’entrer votre nom d’utilisateur TikTok pour que le bouton/TikCode fonctionne correctement"

#: .\admin\views\inc\step1.view.php:75
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:64
msgid "Display on"
msgstr "Afficher sur"

#: .\admin\views\inc\step1.view.php:86
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:73
msgid "Posts & Pages"
msgstr "Articles et pages"

#: .\admin\views\inc\step1.view.php:94
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:78
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:83
msgid "Everywhere (+ Products)"
msgstr "Partout (+ produits)"

#: .\admin\views\inc\step1.view.php:109
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:95
msgid "Target Device"
msgstr "Appareil ciblé"

#: .\admin\views\inc\step1.view.php:120
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:104
msgid "Desktop & Mobile"
msgstr "Ordinateur et mobile"

#: .\admin\views\inc\step1.view.php:125
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:107
msgid "Desktop Only"
msgstr "Ordinateur seulement"

#: .\admin\views\inc\step1.view.php:133
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:112
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step1.view.php:117
msgid "Mobile Only"
msgstr "Mobile seulement"

#: .\admin\views\inc\step2.view.php:4
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step2.view.php:3
msgid "Step 2: Choose Button Style"
msgstr "Étape 2 : choisir le style du bouton"

#: .\admin\views\inc\step2.view.php:8
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step2.view.php:5
msgid "Several options are offered as floating Tiktok button (either static or animated). You may also use a custom image ..."
msgstr "Plusieurs options sont offertes pour le bouton flottant TikTok (statique ou animé). Vous pouvez aussi utiliser une image personnalisée..."

#: .\admin\views\inc\step2.view.php:44
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step2.view.php:26
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step2.view.php:42
msgid "Custom"
msgstr "Personnalisé"

#: .\admin\views\inc\step3.view.php:4
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:3
msgid "Step 3: Button Customization"
msgstr "Étape 3 : personnalisation du bouton"

#: .\admin\views\inc\step3.view.php:12
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:9
msgid "Button Text"
msgstr "Texte du bouton"

#: .\admin\views\inc\step3.view.php:33
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:28
msgid "Font"
msgstr "Police"

#: .\admin\views\inc\step3.view.php:115
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:137
msgid "Border Size"
msgstr "Taille de la bordure"

#: .\admin\views\inc\step3.view.php:133
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:153
msgid "Border Radius"
msgstr "Rayon de bordure"

#: .\admin\views\inc\step3.view.php:155
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:173
msgid "Border Color"
msgstr "Couleur de bordure"

#: .\admin\views\inc\step3.view.php:173
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:189
msgid "Background Color"
msgstr "Couleur d’arrière-plan"

#: .\admin\views\inc\step3.view.php:194
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:208
msgid "Image Width"
msgstr "Largeur de l’image"

#: .\admin\views\inc\step3.view.php:212
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:224
msgid "Image Height"
msgstr "Hauteur de l’image"

#: .\admin\views\inc\step3.view.php:232
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:242
msgid "Image Radius"
msgstr "Rayon de l’image"

#: .\admin\views\inc\step3.view.php:250
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:258
msgid "Button Padding"
msgstr "Marge intérieure du bouton"

#: .\admin\views\inc\step3.view.php:276
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step3.view.php:276
msgid "Enable Button Customization Features"
msgstr "Activer les fonctionnalités de personnalisation du bouton"

#: .\admin\views\inc\step4.view.php:4
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:3
msgid "Step 4: Button Position"
msgstr "Étape 4 : position du bouton"

#: .\admin\views\inc\step4.view.php:12
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:9
msgid "Button Position"
msgstr "Position du bouton"

#: .\admin\views\inc\step4.view.php:24
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:19
msgid "Bottom Left"
msgstr "En bas à gauche"

#: .\admin\views\inc\step4.view.php:29
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:22
msgid "Bottom Right"
msgstr "En bas à droite"

#: .\admin\views\inc\step4.view.php:34
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:25
msgid "Top Left"
msgstr "En haut à gauche"

#: .\admin\views\inc\step4.view.php:39
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:28
msgid "Top Right"
msgstr "En haut à droite"

#: .\admin\views\inc\step4.view.php:53
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:40
msgid "Text Position"
msgstr "Position du texte"

#: .\admin\views\inc\step4.view.php:64
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:49
msgid "Below Image"
msgstr "Sous l’image"

#: .\admin\views\inc\step4.view.php:72
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:59
msgid "Above Icon"
msgstr "Au-dessus de l’icône"

#: .\admin\views\inc\step4.view.php:90
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:68
msgid "Text Position Feature"
msgstr "Fonction de position du texte"

#: .\admin\views\inc\step4.view.php:104
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:79
msgid "Button Margins"
msgstr "Marges du bouton"

#: .\admin\views\inc\step4.view.php:115
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:88
msgid "Top"
msgstr "Haut"

#: .\admin\views\inc\step4.view.php:133
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:104
msgid "Right"
msgstr "Droite"

#: .\admin\views\inc\step4.view.php:151
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:120
msgid "Bottom"
msgstr "Bas"

#: .\admin\views\inc\step4.view.php:169
#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:136
msgid "Left"
msgstr "Gauche"

#: .\admin\views\notices\support.view.php:4
#: .\premium\floating-tiktok-button-premium\admin\views\notices\support.view.php:4
#, php-format
msgid "Show support for Floating TikTok Button with a 5-star rating » <a href=\"%s\" target=\"_blank\">Click here</a>"
msgstr "Soutenez Floating TikTok Button avec une note de 5 étoiles » <a href=\"%s\" target=\"_blank\">Cliquez ici</a>"

#: .\premium\floating-tiktok-button-premium\admin\views\inc\step2.view.php:55
msgid "Upload Image"
msgstr "Téléverser une image"

#: .\premium\floating-tiktok-button-premium\admin\views\inc\step4.view.php:54
msgid "Above Image"
msgstr "Au-dessus de l’image"
